/* *********************************************************************************************************************************** New Fonts */

@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "prox";
    src: url("PrNo.otf");
}
@font-face {
    font-family: "prox";
    src: url("PrNoBold.otf");
    font-weight: bold;
}
@font-face {
    font-family: "prox";
    src: url("PrNoRegularItalic.otf");
    font-style: italic;
}
@font-face {
    font-family: "prox";
    src: url("PrNoBoldItalic.otf");
    font-weight: bold;
    font-style: italic;
}


/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }
    
tr {
	vertical-align: middle;
}

td {
	vertical-align: middle;
}

html{
height: 100%;
background-color: #ffffff;
}

body{
height: 100%;
overflow-x:hidden;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Header */

#header {
	width:100%;
	background-image: url('../images/pazam-topbg.png');
	background-position: center top;
	min-height:210px;
	text-align: center;
	background-repeat: repeat-x;
}

#header img {margin-top:10px;margin-bottom:20px;}

#booknowtop{
margin-top: 9px;
display: block;
position: absolute;
top:10px;
right:10px;
border: 1px solid #000000;
padding-left: 5px;
padding-right: 5px;
background-image: linear-gradient(#d10a11, #960d12);
padding: 10px;
border-radius: 5px;
}

a.booknowtoplink:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.booknowtoplink:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.booknowtoplink:hover {color:#ff8b8f;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.booknowtoplink:active {color:#ff8b8f;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

a.contactbutton:link {color:#4d4d4d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.contactbutton:visited {color:#4d4d4d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.contactbutton:hover {color:#de2027;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.contactbutton:active {color:#de2027;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

a.contactemail:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;font-weight:bold;text-decoration:none;}     
a.contactemail:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;font-weight:bold;text-decoration:none;} 
a.contactemail:hover {color:#fffa00;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;font-weight:bold;text-decoration:none;}  
a.contactemail:active {color:#fffa00;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;font-weight:bold;text-decoration:none;}

/* *********************************************************************************************************************************** Home Body */

#hairsalontopcontact {
	width:100%;
	text-align:center;
	display: block;
	margin-top:10px;
}

.hairsalontopdetails {
	width: 18%;
	display: block;
	display: inline-block;
	position: relative;
	text-align: left;
}

.hairsalontopdetails a:link {color:#A0A0A0;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}     
.hairsalontopdetails a:visited {color:#A0A0A0;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;} 
.hairsalontopdetails a:hover {color:#000000;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}  
.hairsalontopdetails a:active {color:#000000;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}


#hairsaloncontent {
	text-align: center;
	width:100%;
}


#hairsalon-galway {
	text-align:left;
	line-height:180%;
	color:#303030;
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	font-size:18px;
	text-decoration:none;
	margin: 0px auto;
	max-width: 1200px;
	margin-bottom:15px;
	padding-left:5px;
	padding-right:5px;
}

#hairsalon-galway img {
	border-radius:10px;
	max-width:1000px;
	border: 1px solid #c3c3c3;
}

.hometabs {
	display:inline-block;
	position:relative;
	width:280px;
	color:#4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	padding-bottom:20px;
	padding-top:280px;
	margin-top:10px;
	margin-right:20px;
}

.tabstitles {
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:24px;
	color:#3E3E3E;;
}


a.hairsalon:link {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.hairsalon:visited {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.hairsalon:hover {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.hairsalon:active {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}


/* *********************************************************************************************************************************** General Body */

p + p {
    margin-top: 20px;
}


.iframe-container {
position: relative;
height: 800px;
overflow: hidden;
}
.iframe-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


h1{
color:#717171;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:28px;
margin-bottom:0px;
margin-top:10px;
font-weight:bold;
}

h2{
color:#535353;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:25px;
margin-bottom:0px;
margin-top:10px;
font-weight:bold;
}


h3{
color:#303030;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:20px;
margin-bottom:0px;
margin-top:10px;
font-weight:bold;
}

h5{
color:#303030;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:28px;
margin-bottom:15px;
margin-top:15px;
font-weight:bold;
padding-top:8px;
padding-bottom:8px;
display:inline-block;
width:100%;
background-color:#de2027;
text-align:center;
border-top:1px solid #4d4d4d;
border-bottom:1px solid #4d4d4d;
}

ul#midfootsec {
	 list-style-image: url('../images/hairsalon-galway-checkbox.png');
	 line-height:180%;
	color:#4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	font-size:18px;
	margin-left: 50px;
	display: inline-block;
}

a:link {color:#de2027;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a:visited {color:#de2027;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a:hover {color:#ff464d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a:active {color:#ff464d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

a {
    -webkit-transition: 600ms ease-in-out;
    -moz-transition: 600ms ease-out;
    -ms-transition: 600ms ease-out;
    -o-transition: 600ms ease-out;
    transition: 600ms ease-out;
}

h4 {
	text-align: left;
	color: #318e2d;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}

#quoteshairsalon {
    text-align: left;
    padding: 15px;
    display: inline-block;
    border-radius: 20px;
    border: 2px solid #7aad1d;
    background-color: #ffffff;
    color: #4d4d4d;
    font-family: 'prox', Arial, Helvetica, sans-serif; 
    font-size:18px;
    margin-top:15px;
    margin-bottom:15px;
    width:calc(100% - 30px);
}

a.menulink:link {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}     
a.menulink:visited {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 
a.menulink:hover {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}  
a.menulink:active {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}

a.menulink::before {
    padding-left:25px;
}

p.menulink {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 

#hairsalon-galway ul{
	margin-left:20px;
}

.voucherlist {
	width:40%;
	float:left;
	margin-bottom: 30px;
}

.voucherlabel{
width: 200px;
float:left;
}

.voucherfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'cens', Arial, Helvetica;
padding: 3px;
}

.voucherfield input {
	width:30%;
    min-width: 200px;
    color: #4a4a4a;
    font: 20px 'cens', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

/* *********************************************************************************************************************************** Raffle */



/* *********************************************************************************************************************************** Cookies */


 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10001; /* Sit on top */
  left: 0;
  bottom: 0;
  width: 100%; /* Full width */
  /* height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal2 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10002; /* Sit on top */
  left: 0;
  bottom: 0;
  width: 100%; /* Full width */
  /* height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;

  /*padding: 20px;*/
  border: 1px solid #888;
  /*max-width: 100%;  Could be more or less, depending on screen size */
  border: 1px solid #000000;
  border-radius: 20px 20px 0 0;
  color:#747474;
	font-family: 'pop', Arial, Helvetica, sans-serif; font-size:16px;
	text-decoration:none;
	line-height: 2.0;
	position:fixed;
	top:auto;
	bottom:0;
	/*max-height: calc(100vh - 210px); */
    overflow-y: auto;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

a.linkbox:link {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}
a.linkbox:visited {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}
a.linkbox:hover {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}  
a.linkbox:active {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}

.linkbox {
	font-family: 'pop';
	font-weight: 700;
	letter-spacing: 0px;
	background: #8b0000;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.linkbox:hover {
	background:#a23030;
}





/* *********************************************************************************************************************************** Contact Form */

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}



.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'prox', Arial, Helvetica, sans-serif;
           padding-bottom: 5px;
           cursor: pointer; cursor: hand;
}


/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Footer */

#midsection {
	max-width:1200px;
	margin: 0px auto;
	color:#303030;
	text-align: center;
}

#midleft
{
	//float:left;
	//max-width:700px;
}

#midright{
	float:right;
	max-width:400px;
	display:none;
}


.midtabs {
	display: inline-block;
	position: relative;
	width: 250px;
	color: #4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	padding-top: 190px;
	margin-top: 10px;
	margin-right: 20px;
	text-align:center;
}

.quotefield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 3px;
}


.quotefield input {
    width: 300px;
    color: #4a4a4a;
    font: 18px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
	background-color:#F0F0F0;
	padding:10px;
	margin-bottom:10px;
}

.getquotebutton {
    color: white;
    border-radius: 3px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid #de2027;
    width: 322px;
    height: 50px;
    font: 25px 'prox', Arial, Helvetica;
	font-weight:bold;
    padding:10px;
    cursor: pointer; cursor: hand;
	background-image: linear-gradient(#d10a11, #960d12);
    }

#quotefooter {
	width:100%;
	background-color:#ffffff;
	text-align:center;
}

.quotebutton{
	color: #4d4d4d;
           border-radius: 4px;
           background: #ffffff;
           border:1px solid #ae030a;
           width: 220px;
           height:50px;
           font: 20px 'prox', Arial, Helvetica, sans-serif;
           padding-bottom: 3px;
		   padding-top: 3px;
           cursor: pointer; cursor: hand;
		   margin-top:10px;
		   margin-bottom:10px;
}

#quoteform {
	display:inline-block;
}

#stafftextsection {
	max-width:1200px;
	margin: 0px auto;
	text-align: left;
    line-height: 180%;
    color: #303030;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 18px;
	padding-left:5px;
	padding-right:5px;
}

#staffsection {
	max-width:1200px;
	margin: 0px auto;
	text-align: center;
}

.stafftabs {
	display: inline-block;
	position: relative;
	width: 250px;
	color: #4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	padding-top: 260px;
	margin-top: 10px;
	margin-right: 20px;
	text-align:center;
}


#hairdisplay {
	max-width:1200px;
	margin: 0px auto;
	text-align:center;
}

#testimonials{
	text-align:center;
	line-height:180%;
	color:#303030;
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	font-size:18px;
	text-decoration:none;
	margin: 0px auto;
	max-width: 1200px;
	margin-bottom:15px;
	padding-left:5px;
	padding-right:5px;
}

.pazamtestimonials {
	display: inline-block;
	position: relative;
	width: 31%;
	color: #4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif;
	margin: 10px;
	text-align: center;
	vertical-align: text-top;
	min-width: 260px;
}


#greatlengths {
	width:100%;
}

#greatlengthsleft {
	width:50%;
	text-align:center;
	vertical-align:center;
	display:inline-block;
	background-color:#EAEAEA;
	min-height: 700px;
	float:left;
}

#greatlengthsleft img{
	margin-top:250px;
}

#greatlengthsright {
	width:50%;
	display:inline-block;
	background-image: url('../images/great-lengths-image.png');
	min-height: 700px;
	background-size: 70%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right;
}


#blogsection {
	max-width:1200px;
	margin: 0px auto;
	text-align: left;
    line-height: 180%;
    color: #303030;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 18px;
	margin-bottom:20px;
	margin-top:20px;
	padding-left:5px;
	padding-right:5px;
}

#systemprofessional {
	width: 100%;
	background-image: url('../images/systemprofessional.jpg');
	background-repeat: no-repeat;
	min-height: 700px;
	background-size: 100%;
	background-position: left;
	background-attachment: fixed;
	text-align:right;
	position: relative;
}

.pricelistbutton{
	color: #4d4d4d;
           border-radius: 8px;
           background: #ffffff;
           border:1px solid #000000;
           width: 220px;
           height:50px;
           font: 20px 'prox', Arial, Helvetica, sans-serif;
           padding-bottom: 3px;
		   padding-top: 3px;
           cursor: pointer; cursor: hand;
		   margin-top:10px;
		   margin-bottom:10px;
}


#footer
{
width:100%;
margin: 0px;
background-color:#000000;
border-top:2px solid #ffffff;
color:#ffffff;
font-family: 'prox', Arial, Helvetica, sans-serif; 
font-size:20px;
padding-top:15px;
padding-bottom:35px;
display: inline-block;
position:relative;
}

.footersection {
	width:23%;
	float:left;
	position:relative;
	padding-left: 15px;
}

a.footersectionlink:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
a.footersectionlink:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
a.footersectionlink:hover {color:#bfd7ff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
a.footersectionlink:active {color:#bfd7ff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.regionsectionlink:link {color:#464646;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.regionsectionlink:visited {color:#464646;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.regionsectionlink:hover {color:#fff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.regionsectionlink:active {color:#fff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}


/* *********************************************************************************************************************************** Map */

#map {
        width: 100%;
        height: 300px;
        background-color: grey;
      }

/* *********************************************************************************************************************************** Region Pages */

#allRegions {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

#allRegions3 {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

.regionList {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}
    

/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#menu {
	position:relative;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background:#000000;
	text-transform: uppercase;
	text-align:center;
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	float: left;
	color: #A2DFFF;
	font: 18px 'prox', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

#menu a:link {
    text-decoration: none;
    text-shadow: none;
}
#menu a {
    transition: none;
}

#menu li:hover > a {
	color: #ffffff;
	//background-image: linear-gradient(#300000, #850000);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 40px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 44px;
	left: 0;
	z-index: 14;    
	background: #fff;	
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	min-width:100%; /* at least the size of the header */
    width:auto;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width:100%;
	_height: 10px; /*IE6 only*/
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3e3e3e;
	font: 18px 'prox', Arial, Helvetica, sans-serif;
	background-color: #f8f8f8;
}

#menu ul a:hover {
	//background-color: #000000;
	//background-image: linear-gradient(#300000, #850000);
	color:#A4A4A4;
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}


/* *********************************************************************************************************************************** Mailing List */


a.mailingtop:link {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
a.mailingtop:visited {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
a.mailingtop:hover {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
a.mailingtop:active {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}


/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controlitem a:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
	background-color:#ffffff;
}

#control a:link {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}     
#control a:visited {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;} 
#control a:hover {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}  
#control a:active {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

li.subpages2 {
	background-color:#fafafa;
	margin-left:80px;
	cursor: pointer; cursor: hand;
}

li.subpages2:nth-child(odd) { background-color:#f3f3f3; }

.mainpages a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

/* *********************************************************************************************************************************** Control Panel Home Page */

#homecontent{
	text-align: center;
	padding: 10px;
	background: #ffffff;
}

.homeitem{
	display: inline-block;
	text-align: center;
	padding: 50px;
	vertical-align: text-top;
	margin-bottom: 15px;
	margin-right: 15px;
}

.homeitem img {margin-bottom:15px;}

.homeitem a:link {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.homeitem a:visited {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.homeitem a:hover {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.homeitem a:active {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

.largetext{color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;width:100%;background-color: #f4f4f4;} 
.largetext2{color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:40px;} 
.largetext3{color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;line-height:22px;} 

/* *********************************************************************************************************************************** Contact Forms */


.contactfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 6px;
}


.contactfield input {
    width: 300px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
	padding:5px;
}

.contactfield textarea {
    width: 300px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.contactlabel{
width: 200px;
float:left;
}


.contactfield select {
    width: 300px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.contactfield checkbox {
    width: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
	float:left;
}

/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 3px;
}

.formfield input {
    width: 450px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.formfield textarea {
    width: 450px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

@media screen and (min-width: 0\0) {
.formfield select {
    background: none;
    padding: 5px;
  }
}

/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



/* *********************************************************************************************************************************** Phone menu and layout */

#phonedisp {display: none;}
#phonelogo {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}
#breakall {display: none;}
#phonemainlogo {display: none;}
#logo2 {display: none;}
#topleftphone {display: none;}
#toprightphone {display: none;}
#logo1 {display: none;}

@media screen and (max-width: 1130px){
	#midleft {
		max-width:100%;
		width:100%;
	}
	
	#midright {
		max-width:100%;
		width:100%;
	}
	
	.footersection {
		max-width:100%;
		width:100%;
		margin-top:20px;
	}
	
	.hairsalontopdetails{
	width:100%;
	text-align:center;
}

#systemprofessional {
	background-size: cover;
}

#greatlengthsright {
	background-size: cover;
}

#hairsalon-galway img {
	border-radius:10px;
	max-width:100%;
}

}

@media screen and (min-width: 1px) and (max-width: 799px) {

body {
	overflow-x:hidden;
}

#header {

    width: 100%;
    background-image: url('../images/pazam-topbg.png');
    background-position: center top;
    min-height: 0px;
    text-align: center;
    background-repeat: repeat-x;
    background-size: cover;
	margin-bottom:15px;
}

.quotefield input {
    width: 90%;
}

#hairsalon-galway img {
	border-radius:10px;
	max-width:100%;
}


.getquotebutton {
    width: 90%;
    }
	
#greatlengthsleft {
	width:100%;
	min-height: 400px;
}

#booknowtop{
display: table;
position: relative;
margin-right: 20px;
margin-top: 20px;
border: 1px solid #000000;
padding-left: 5px;
padding-right: 5px;
background-image: linear-gradient(#d10a11, #960d12);
padding: 10px;
border-radius: 5px;
float: none;
margin:0px auto;
top:0px;
right:0px;
}

#systemprofessional {
	width: 100%;
	background-image: url('../images/systemprofessional.jpg');
	background-repeat: no-repeat;
	min-height: 700px;
	background-size: cover;
	background-position: left;
	background-attachment: fixed;
	text-align:right;
	position: relative;
}


#greatlengthsleft img{
	margin-top:50px;
}

#greatlengthsright {
	width:100%;
	background-size: cover;
}

#topleftphone {display: block;}
#toprightphone {display: block;}

#topleftphone {
	width:100%;
	background-color: #de2027;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	margin-top:15px;
}

#toprightphone {
	width:100%;
	background-color: #c80a11;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}


#topleft {display: none;}
#topright {display: none;}
	
.logo {margin-top:-10px;}
#footer {text-align: none;}

#breakall {display: inline-block;}
#phonemainlogo {display: inline-block;}

img, video, canvas {
  max-width: 100%;
  height: auto;
}

#hairsalonleft {
	display:none;
}

#topcontact {
    display: table;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 18px;
    position: relative;
    right: 10px;
    top: 1px;
    margin: 0px auto;
	text-align: center;
	padding-bottom: 10px;
}

.hometabs {
	display:inline-block;
	position:relative;
	max-width:280px;
	width:90%;
	color:#4d4d4d;
	font-family: 'prox', Arial, Helvetica, sans-serif; 
	padding-bottom:20px;
	padding-top:280px;
	margin-top:10px;
}



#phonedisp {
	display: block;
	color:#4a4a4a;
}

#hairsalonmenutop{
	width:100%;
	text-align:center;
	background: #ffffff;
	border-top:0px;
	border-bottom:0px;
}

.contactfield input {
    width: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.contactfield textarea {
    width: 200px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.contactlabel{
width: 200px;
float:left;
}


.contactfield select {
    width: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

#footerbottomhairsalon{
	position: relative;
}

#phonelogo {
	display: inline-block;
	min-width:100%;
	background-color:#333338;
	text-align:center;
	float:left;
}

#phonelogo img {
    display: block;
    width: 100%;
}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#jssor_1 {display: none;}
#menu {display: none;}
#hairsalonmenu {display: none;}
#mainlogo {display: none;}
#homeheadertop {display: none;}
#process {display: none;}
#upperfooter {display: none;}

.homepagecontent {float:left; width:100%;margin-top:5px;}
.homepagecontent2 {float:left; width:100%;margin-top:5px;}
.homepagecontent3 {float:left; width:100%;margin-top:5px;}
.homepagecontent4 {float:left; width:100%;margin-top:5px;}

#menuphone {
	display:table;
	}

.menubutton {
	margin-left: auto ;
	margin-right: auto ;
	border 1px solid #246584;
	border-radius: 15px 15px 15px 15px;
	background-color: #3182a8;
	background-image: linear-gradient(#131318, #3d3d42);
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:23px;
	color:#ffffff;
	padding:10px;
	text-align:center;
	margin-left: 15px;
	margin-right: 15px;
	display:table;
	min-width:160px;
	margin-top:10px;
	}

li.phonemain {
	list-style: none;
}

.phonemain a:link {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }     
.phonemain a:visited {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: } 
.phonemain a:hover {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }  
.phonemain a:active {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }

li.phonesub {
	list-style: none;
}

#link1 {
	position: absolute;
	left: 0px;
	top:60px;
	width:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.8);
	padding-left:10px;
	padding-top:10px;
	border-radius: 15px 15px 15px 15px;
}

#link1 li ul{
  display: none;
  margin-left: 25px;
}
	
a.menubutton:link {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}     
a.menubutton:visited {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;} 
a.menubutton:hover {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}  
a.menubutton:active {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}

#topheader {
    text-align: left;
    padding-top: 5px;
    color: #4d4d4d;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 18px;
	text-align:center;
	display:block;
}

table {
	min-width:300px;
}


img, video, canvas {
  max-width: 100%;
}
}